# Ogre::SceneManager::MovableObjectCollection Struct Reference

Simple structure to hold MovableObject map and a mutex to go with it. More...

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

MovableObjectMap | map

## Detailed Description

Simple structure to hold MovableObject map and a mutex to go with it.

Definition at line 516 of file OgreSceneManager.h.

## Member Data Documentation

MovableObjectMap Ogre::SceneManager::MovableObjectCollection::map

Definition at line 518 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:25:00